org.apache.ignite.internal.processors.hadoop.message

## Interface HadoopMessage

All Superinterfaces:
  Externalizable, Serializable

All Known Implementing Classes:
  HadoopDirectShuffleMessage, HadoopShuffleAck, HadoopShuffleFinishRequest, HadoopShuffleFinishResponse, HadoopShuffleMessage

    public interface HadoopMessage
    extends Externalizable

Marker interface for all hadoop messages.

### Method Summary

### Methods inherited from interface java.io.Externalizable

`readExternal, writeExternal`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018